package com.xkrs.dao;

import com.xkrs.model.entity.WeChatCode;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Component;

/**
 * @author HP
 */
@Component
public interface WeChatCodeDao extends JpaRepository<WeChatCode,Long> {

    /**
     * 根据openId查询信息
     * @param openId
     * @return
     */
    WeChatCode findByOpenId(String openId);
}
